@font-face {
	font-family: "primary-font";

	src:
		 url("../../fonts/farsi-fonts/Estedad-Regular.woff2") format("woff2"),
		 /* url("../../fonts/farsi-fonts/mikhak-300.woff") format("woff"), */
		 url("../../fonts/farsi-fonts/Estedad-Regular.ttf") format("truetype");
	font-weight: 300;
}
/* 
@font-face {
	font-family: "primary-font";
	src: url("../../fonts/farsi-fonts/mikhak-400.eot");
	src: url("../../fonts/farsi-fonts/mikhak-400.eot?#iefix") format("embedded-opentype"),
		 url("../../fonts/farsi-fonts/mikhak-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/mikhak-400.woff") format("woff"),
		 url("../../fonts/farsi-fonts/mikhak-400.ttf") format("truetype");
	font-weight: 400;
}

@font-face {
	font-family: "primary-font";
	src: url("../../fonts/farsi-fonts/mikhak-700.eot");
	src: url("../../fonts/farsi-fonts/mikhak-700.eot?#iefix") format("embedded-opentype"),
		 url("../../fonts/farsi-fonts/mikhak-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/mikhak-700.woff") format("woff"),
		 url("../../fonts/farsi-fonts/mikhak-700.ttf") format("truetype");
	font-weight: 700;
} */